* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-image: linear-gradient(white, #ECF7FE, #ECF7FE, #ECF7FE, #ECF7FE);
    min-width: 100vh;
    font-family: 'Open Sans', sans-serif;
}

ul {
    list-style: none;
}

.page-wrapper {
    margin: auto;
    max-width: 71em;
}

a {
    text-decoration: none;
    color: black;
}

.offers {
    background-color: #D8D7D7;
    width: 100%;
    padding: 0.3em;
    text-align: center;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}

.offer {
    background-color: #D91723;
    color: white;
    padding: 0.3em;
    margin: 0 0.3em;
    border-radius: 3px;
}

.up-panel {
    display: flex;
    margin: 0.3em;
    justify-content: flex-end;
}

.ul-panel {
    display: flex;
    padding: 0.5em;
    margin: 0 0.5em;
}

.ul-panel li {
    padding: 0 0.7em;
    border-right: 1px black solid;
}

.language {
    padding: 0.5em 0;
}

select[name=country] {
    border: none;
}

.down-panel {
    display: flex;
    justify-content: space-between;
}

.bar {
    display: none;
}

.logo {
    padding: 0 2em;
}

.down-containt {
    display: flex;
    justify-content: center;
    margin: 1em;
}

.search {
    margin: 0 0.5em;
    padding: 0 0.5em;
    position: relative;
}

.fa-search {
    position: absolute;
    right: 0.5em;
    color: white;
    background: rgb(5, 114, 177);
    height: 1.9em;
    width: 2.5em;
    padding: 0.5em;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

input[name=search] {
    padding: 0.5em 1em;
    width: 20em;
    border: 1.5px rgb(5, 114, 177) solid;
    border-radius: 7px;
    position: relative;
}

.shop {
    border: 1px rgb(5, 114, 177) solid;
    padding: 0.2em 1.3em;
}

.shop a {
    font-weight: bold;
    padding: 0 0.2em;
}

.fa-shopping-bag {
    color: rgb(5, 114, 177);
    font-size: 1.4em;
}

.basket {
    color: black;
    font-weight: bold;
    bottom: 0.5em;
}

.nav {
    display: flex;
    margin-top: 2em;
    justify-content: flex-start;
}

.navigation {
    display: flex;
    list-style: none;
}

.navigation li {
    padding: 0.8em 0.8em;
    margin-right: 0.1em;
    border: 1px rgb(190, 190, 190) solid;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom: 1px rgb(64, 175, 240) solid;
    width: 9em;
    font-weight: bold;
}

.navigation a {
    display: flex;
    align-items: center;
}

.navigation i {
    font-size: 1.5em;
    padding-right: 0.2em;
}

.blue {
    background-color: rgb(64, 175, 240);
    width: 10em !important;
}

.red {
    background-color: #D91723;
}

.blue a, .red a {
    color: white;
}

.text-flex {
    font-size: small;
}

.line {
    border-color: rgb(64, 175, 240);
    border-width: 0 0 3px;
    border-style: solid;
}

footer {
    background-color: #3E5055;
    padding-top: 1em;
}

.view {
    background-color: white;
    display: flex;
}

.view-image {
    width: 15em;
}

.view div {
    width: 100%;
    border: 1px rgb(168, 162, 162) solid;
    border-radius: 3px;
    margin: 2em 0.5em 3em 0em;
    position: relative;
}

.date {
    position: absolute;
    margin-left: 4em;
}

.initial {
    position: absolute;
    bottom: 0;
    font-weight: bold;
    margin-left: 0.5em;
}

blockquote p {
    margin-left: auto;
    margin-right: auto;
    font-style: italic;
    padding-left: 1.5em;
}

.menu-footer {
    display: flex;
}

.no-flex {
    display: none;
}

.menu-footer div, .expert li {
    width: 100%;
    color: #AEBABF;
    margin: 1em 1em 1em 3em;
}

.menu-footer a {
    color: #AEBABF;
    line-height: 1.8em;
    padding: 0.5em;
}

.images img {
    width: 100%;
}

h3 {
    text-transform: uppercase;
    padding: 0.5em;
}

.arrow {
    display: none;
}

.expert {
    background-color: #33444B;
}

.expert ul {
    display: flex;
}

.expert i {
    font-size: 3.5em;
    display: block;
    text-align: center;
    padding-bottom: 0.2em;
}

.expert li {
    text-align: center;
    font-weight: bold;
}

.footer-inner p {
    text-align: center;
    color: white;
    font-size: 1.3em;
    font-weight: bold;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

.follow li {
    display: inline-block;
}

.follow i {
    font-size: 2.5em;
    color: white;
}

@media(max-width: 425px) {
    * {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    body {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .offers {
        width: 100%;
        text-align: left;
    }
    .page-wrapper {
        width: 100%;
    }
    header {
        width: 100%;
    }
    .up-panel {
        display: none;
    }
    .language {
        display: none;
    }
    .down-panel {
        width: 100%;
    }
    .bar {
        display: block;
        font-size: 2.5em;
        padding-left: 1em;
    }
    .logo {
        padding-left: 0em;
    }
    .down-containt {
        width: 100%;
    }
    .search {
        width: 100%;
    }
    .search i {
        color: gray;
        background-color: white;
    }
    input[name=search] {
        display: none;
    }
    .fa-search, .fa-shopping-bag {
        font-size: 2em;
        align-items: center;
    }
    .shop {
        width: 100%;
        border: none;
    }
    .shop span {
        display: none;
    }
    .nav {
        display: none;
    }
    .line {
        display: none;
    }
    .grid-container {
        display: block;
    }
    .sidebar {
        display: none;
    }
    .help {
        width: 100%;
    }
    .main-content {
        width: 100%;
    }
    .images {
        width: 100%;
    }
    .grid-icones {
        flex-wrap: wrap;
        width: 100%;
    }
    .icones {
        width: 50%;
    }
    .choice-see {
        display: block;
        width: 100%;
        overflow: hidden;
    }
    .product {
        flex-wrap: nowrap;
        height: 29em;
    }
    .product img {
        width: 80%;
    }
    .product-a, .product-b, .product-e, .product-f {
        width: 100% !important;
        height: 27.7em;
    }
    .product-b, .pdroduct-f {
        overflow-x: hidden;
    }
    .product-c, .product-d, .product-g, .product-h {
        display: none;
    }
    .blog img {
        width: 30%;
    }
    .p-containt h4 {
        display: none;
    }
    .p-containt p {
        display: none;
    }
    .p-containt div.btn-a {
        display: none;
    }
    .p-containt div.btn-b {
        text-align: right;
    }
    .page-bottom {
        width: 100%;
        padding-left: 0.2em;
        margin-left: 0;
    }
    .page-bottom h4 {
        padding-left: 0.2em;
        margin-left: 0;
    }
    .scroll {
        width: 100%;
    }
    .mini-line {
        width: 80%;
        padding-left: 0.5em;
        margin-left: 0.5em;
    }
    .scroll h5 {
        padding-left: 0.1em;
        margin-left: 0;
    }
    .scroll h6 {
        width: 90%;
        padding-left: 0.2em;
        margin-left: 0;
    }
    .scroll p {
        margin: 0;
        padding-left: 0.2em;
        width: 90%;
        text-overflow: ellipsis;
        font-size: 1.5em;
    }
    footer {
        width: 100%;
    }
    .view {
        width: 100%;
    }
    .view>img {
        display: none;
    }
    .view div img {
        padding-top: 0.5em;
        margin-left: 0.5em;
        width: 5%;
    }
    .view div:nth-child(3), .view div:nth-child(4) {
        display: none;
    }
    .view div {
        height: 15em;
        margin: 3em 5em 2em 5em;
    }
    .date {
        position: absolute;
        margin-left: 12em;
        font-size: 1.2em;
    }
    blockquote p {
        font-size: 1.5em;
    }
    .no-flex {
        display: block;
        text-align: center;
        background-color: #F8F8F8;
        border-bottom: 5px #F8F8F8 solid;
        border-top: 5px #F8F8F8 solid;
    }
    .portable {
        display: flex !important;
        text-align: center;
        font-size: 1.5em;
        align-items: center;
    }
    .portable i {
        width: 60%;
        text-align: right;
    }
    .portable p {
        width: 100%;
        text-align: left;
    }
    .portable a {
        color: rgb(5, 114, 177);
    }
    .menu-footer {
        width: 100%;
        background-color: #F8F8F8;
        border: none;
        display: flex;
        flex-wrap: wrap;
    }
    .menu-footer div {
        flex: 1 1 17em;
        width: 100%;
    }
    .menu-footer h3 {
        font-weight: lighter;
        color: black;
    }
    .menu-footer a, .menu-footer i {
        color: black;
    }
    .arrow {
        display: initial;
    }
    .follow ul {
        display: flex;
        flex-wrap: wrap;
    }
    .follow li {
        width: 50%;
        text-align: justify;
        align-items: center;
    }
    .expert ul {
        display: flex;
        flex-wrap: wrap;
    }
    .expert ul li {
        flex: 1 1 17em;
        width: 100%;
    }
    .port {
        display: flex !important;
        text-align: left;
        font-size: 1.5em;
        align-items: center;
    }
    .port i {
        width: 60%;
        text-align: right;
    }
    .port p {
        width: 100%;
        text-align: left;
    }
    .forms input[type="text"], .forms input[type="email"] {
        height: 2.5em;
        width: 100%;
    }
    textarea {
        width: 100%;
        margin-bottom: 1em;
    }
    input[type="submit"] {
        background-image: linear-gradient(#8EC018, #80A303);
        margin: 2.5em 1.5em;
        padding: 0.7em 1.2em;
        border: none;
        border-radius: 3px;
        color: white;
        font-weight: bold;
        width: 90%;
    }
    */
}